Subject: Re: I'll be gone for a month
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 2000 04:57:00 -0700 (PDT)

Sofya:

Sounds like fun - be careful and have a great time.  We will see you when
you return on the 31st.

Shirley

Sofya Tamarchenko@ENRON
06/27/2000 11:23 AM
To: Shirley Crenshaw/HOU/ECT@ECT, Grant Masson/HOU/ECT@ECT, Maureen 
Raymond/HOU/ECT@ECT
cc:  
Subject: I'll be gone for a month  

Good morning:

I am leaving Houston this weekend to go to camp, so Friday June 30 will be my 
last day. I will be at camp for a month, but I can be back at work on Monday 
July 31.